$asciiToBase64 Returns an encoded base64 string
Usage
$asciiToBase64(<ascii_string>)
Description
Encodes an ASCII string to its base64 encoded representation Please note that since KVS is Unicode based, this function will first encode the string in UTF-8 and then base64-encode. This means that it is substantially only 7-bit safe (ASCII codes below 128).
Examples
echo $asciiToBase64("Hello!")
See also
$base64toascii

Index, Functions